import React from "react";
import { View, Text, StyleSheet, Image } from "react-native";

const styles = StyleSheet.create({
  container: {
    flex: 1,
    marginTop: 10,
    padding: 16,
    backgroundColor: "rgba(15, 15, 15, 1)",
    width: "100%",
    height: 56,
    alignItems: "center"
  },
  label: {
    marginTop: 10,
    fontFamily: "Montserrat-SemiBold",
    fontSize: 15,
    lineHeight: 24,
    color: "rgba(255, 255, 255, 1)"
  }
});
export default ({
  onLoadFinished,
  component: { data: { label } = {} } = {}
} = {}) => {
  onLoadFinished();
  return (
    <View style={styles.container}>
      <Text numberOfLines={2} style={styles.label}>
        {`Coming soon: nomination round
june 15th -19th 2020`}
      </Text>
    </View>
  );
};
